# Stock Account No Auto Reconcile

Prevent automatically reconciliation when invoicing a stock move or when validating a stock move. When receiving in multiple incoming shipments and invoicing periodically, it is not desirable to reconcile until the order (SO/PO) is closed, otherwise you can get an error when receiving or delivering another pickng, because of the partial reconcile https://github.com/odoo/odoo/blob/15.0/addons/account/models/account_move.py#L4463

You can use additional modules, like purchase_unreconciled and sale_unreconciled in order to perform the reconciliation when the order is fully done.

Technically, this does not depend on purchase and sale, but the symptoms only appear when the invoce is linked to a PO SO.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

If you want to disable the standard feature of autoreconciling journal items for interim accounts uncheck the flag “Reconcile Interim Accounts on the fly” in the accounting settings.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow S.L. <contact@forgeflow.com>
  - Aaron Henriquez <aaron.henriquez@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.